baseURL: "https://morgan.kr"
title: "Morgan's"
theme: "plain"
languageCode: "en"
defaultContentLanguage: "en"

buildDrafts: false
buildFuture: false
buildExpired: false

disableKinds:
  - taxonomy
  - term

markup:
  highlight:
    codeFences: true
    style: github

params:
  author: Morgan
  homeLinks:
    - label: blog/
      url: /blog
    - label: github/
      url: https://github.com/morgan9e
    - label: mirror/
      url: https://mirror2.morgan.kr
    - label: pub.asc
      url: /pub.asc
